IBM DB2 CVE-2019-4101 Local Denial of Service Vulnerability

Bugtraq ID: 109021
Class: Design Error
CVE: CVE-2019-4101
Remote: No
Local: Yes
Published: Jun 27 2019 12:00AM
Updated: Jun 27 2019 12:00AM
Credit: IBM
Vulnerable: IBM DB2 11.1.4.4 iFix001
IBM DB2 11.1
IBM DB2 10.5 FP10
IBM DB2 10.5
IBM DB2 10.1 FP6
IBM DB2 10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus